#sm a {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	background-image: url(../img/mk.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
	color: #663300;
	letter-spacing: 1px;
	text-decoration: none;
	padding-top: 1px;
}

#sm a:hover {
	color: #CC0000;
	text-decoration: underline;
	background-image: url(../img/mk_f2.gif);
	background-repeat: no-repeat;
}
#sm p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;



}
#sm td {
	font-size: 12px;
	color: #999999;
	letter-spacing: 1px;
	padding-bottom: 10px;


}
.tdsmline {
	background-image: url(../sitemap/img/smline.gif);
	background-repeat: repeat-y;
}
.tdsmlines {

	background-image: url(../sitemap/img/smline_s.gif);
	background-repeat: no-repeat;
}
#sm .cap {
	background-image: url(../sitemap/img/bgcap.gif);
	background-repeat: repeat-y;
	padding-left: 18px;


}
.sphome {
	padding-left: 10px;
}
#sm td.sp {
	padding-top: 10px;



}
